html, body {
  margin: 0;
  padding: 0;
  background: black;
  color: white;
  font-family: Courier New,Courier,monospace;
  font-size: 12px;
}
a {
  color: red;
  text-decoration: underline;
}
div#wrapper {
  margin: 0 auto;
  text-align: center;
  width: 985px;
}
div#main {
  margin: 0 auto;
  text-align: center;
}
div#header {
}

div#content {
  text-align: left;
  margin: 0 auto;
}

div#footer {
  text-align: center;
  color: #999999;
clear: both;
}
div#footer ul {
  padding-top: 30px;
  list-style-type: none;
  font-size: 1.5em;

}
div#footer ul li {
  display: inline;
  padding-left: 10px;
  padding-right: 10px;
  text-transform: uppercase;
}
div#footer p {
  width: 250px;
  margin: 0 auto;
}

p.tresc {
	font-weight: bold;
	font-size: 1.5em;
}
div.menu {
  text-align: center;
  margin-bottom: 30px;
}
div.menu h3, div.menu a {
  display: inline;
  color: white;
  font-size: 28px;
  padding-right: 10px;
}

ul.table {
  list-style-type: none;
display: block;
}

ul.table li {
  float: left;
  width: 300px;
height: 250px;
  text-align: center;
}
ul.table img.noscale {
  width: 235px;
  height: 176px;
  border: 0;
  display: block;
margin: 0 auto;
}
ul.table img {
  width: 235px;
  height: 132px;
  border: 0;
  display: block;
margin: 0 auto;

}
ul.table a {
  color: white;
  text-decoration: none;
}

div#myGallery {
  width: 400px;
  height: 320px;
  float: left;
  margin: 30px;
}
div#myboxleft {
  width: 440px;
  float: left;
  margin: 20px;
}


div#galeriasz {
  
  float: left;
 
}

div#fotos {
  width: 400px;
  height: 320px;
  float: left;
  margin: 30px;
}
div#fotos img {
    width: 385px;
    }
div#opis {
    float: left;
    width: 450px;
}
div#sideBySideWithGallery {
  float: right;
  width: 520px;
}

ul.grupa {
  list-style-type: none; 
  padding-left: 150px;
}
ul.grupa li {
  padding-bottom: 8px;
}

a.ownlink {
  text-decoration: none;
3 color: gray;
}
.kontakt_info {
  width: 300px; 
  float: left; 
  text-align: left; 
  margin-left: 150px; 
  font-size: 18px;
}

h2.teledysk {
  font-weight: normal;
}

.uppercase {
  text-transform: uppercase;
  font-weight: bold;
}


.nowrap {
   white-space:nowrap;
 }
 
div#film_teledysk{
  width: 480px;
  height: 280px;
  float: left;
  margin: 23px;
}

div#film {
  width: 480px;
  height: 320px;
  float: left;
  margin: 23px;
}
